@font-face {
    font-family: "Rosatom";
    src: url("../fonts/RosatomRegular.woff2") format("woff");
    font-weight: 400;
}
@font-face {
    font-family: "Rosatom";
    src: url("../fonts/RosatomBold.woff2") format("woff");
    font-weight: 700;
}

body,
html {
    margin: 0;
    min-height: 100%;
}

html {
    scroll-behavior: smooth;
    -webkit-text-size-adjust: 100%;
}
* {
    box-sizing: border-box;
    outline: none;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

body {
 background: #F2F7FA;    
}

a {
    transition: 0.2s;
}
svg {
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

.page {
    display: flex;
    flex-direction: column;
    align-items: stretch;
    width: 100%;
    overflow: hidden;
}

.header {
    width: 100%;
}

.header__inner {
    max-width: 1240px;
    padding-left: 40px;
    padding-right: 40px;
    margin-left: auto;
    margin-right: auto;
    display: flex;
    justify-content: space-between;
    align-items: center;
    z-index: 1;
    padding-top: 40px;
}
@media (max-width: 767px) {
    .header__inner {
        padding-left: 15px;
        padding-right: 15px;
        padding-top: 30px;
        flex-wrap: wrap;
        flex-direction: column;
    }
}

.header__logo {
    display: flex;
    justify-content: center;
    align-items: center;
}
@media (max-width: 1024px) {
    .header__logo {
        width: 180px;
    }
}
@media (max-width: 767px) {
    .header__logo {
        width: 100%;
        margin-bottom: 30px;
    }    
}

.header__logo img {
    max-width: 100%;
    display: block;
}

.header__title {
    font-family: 'Rosatom';
    font-weight: 700;
    font-size: 35px;
    line-height: 1.4;
    text-align: center;
    text-transform: uppercase;
    color: #3C3C3B;
    max-width: 600px;
}
@media (max-width: 1024px) {
    .header__title {
        font-size: 24px;
        max-width: 400px;
    }
}
@media (max-width: 767px) {
    .header__title {
        font-size: 18px;
        width: 100%;
    }
}

.header__title span {
    color: #005FA0;
}

.header__date {
    font-family: 'Rosatom';
    font-weight: 400;
    font-size: 25px;
    line-height: 1.4;
    text-align: right;
    text-transform: uppercase;
    color: #3C3C3B;
    width: 211px;
    max-width: 100%;
}
@media (max-width: 1024px) {
    .header__date {
        font-size: 20px;
        width: 180px;
    }
}
@media (max-width: 767px) {
    .header__date {
        font-size: 16px;
        width: 100%;
        text-align: center;
        margin-top: 10px;
    }
}

.header__date span {
    color: #005FA0;
}

.page__main {
    display: flex !important;
    flex-direction: column;
    flex-grow: 1;
    width: 100%;
    position: relative;
    min-height: calc(100vh - 210px);
}
/*@media (max-width: 1024px) {
    .page__main {
        min-height: calc(100vh - 261px);
    }
}
@media (max-width: 767px) {
    .page__main {
        min-height: calc(100vh - 211px);
    }    
}*/

.footer {
    background: url(../img/bg-b.png) repeat-x 50% 100%;
    background-size: auto 110px;
}
/*@media (max-width: 1024px) {
    .footer {
        background-size: auto 150px;
    }
}
@media (max-width: 767px) {
    .footer {
        background-size: auto 100px;
    }
}*/

.footer__inner {
    max-width: 1240px;
    padding-left: 40px;
    padding-right: 40px;
    height: 210px;
    margin-left: auto;
    margin-right: auto;
    display: flex;
    align-items: flex-start;
    color: #fff;
    justify-content: center;
    width: 100%;
}
/*@media (max-width: 1024px) {
    .footer__inner {
        height: 261px;
    }
}
@media (max-width: 767px) {
    .footer__inner {
        padding-left: 15px;
        padding-right: 15px;
        height: 211px;
    }
}*/

.footer__item p {
    margin: 0;
    margin-bottom: 8px;
    text-align: center;
    font-family: 'Rosatom';
    font-weight: 400;
    font-size: 14px;
    line-height: 18px;
    text-align: center;
    color: #3C3C3B;
}

.footer__btn {
    display: flex;
    align-items: center;
    justify-content: center;
    box-sizing: border-box;
    text-decoration: none;
    max-width: 100%;
    width: 260px;
    height: 40px;
    border-radius: 8px;
    color: #3C3C3B;
    border: 1px solid #3C3C3B;
    border-radius: 8px;
    font-family: 'Rosatom';
    font-weight: 400;
    font-size: 14px;
    line-height: 1;
    text-decoration: none;
}

#exit {
    cursor: pointer;
}

.disable {
    display: none !important;
}

.MuiCircularProgress-root {
    color: #005FA0 !important;
}
.CircularContainer svg circle {
    stroke: #005FA0;
}
